### Hierarchy

- FormStatusListStyles

## Index

### Properties

- error
- root
- success
- warning

## Properties

### error

error: ViewStyle

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:9

### root

root: ViewStyle

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:8

### success

success: ViewStyle

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:11

### warning

warning: ViewStyle

- Defined in JsonForm/Errors/FormStatusList/FormStatusList.tsx:10

Generated using TypeDoc